New XAMPP, Old MySQL?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

New XAMPP, Old MySQL?

Postby GDX^ » 23. June 2005 09:12

Hello,

I tried to combine XAMPP 1.4.2 (mysql 4.0.x) and the latest release of XAMPP (apache 2, php 4 & 5, proftpd) but it failed a few times.

The OLD_PASSWORD function doesn't work on 1 of the servers. So i need something (fast-and-easy-to-install like XAMPP) for my servers. (internet & lan party's).

Can someone off the XAMPP team make this, and add it to the website?

Thx!
GDX^
GDX^
 
Posts: 2
Joined: 23. June 2005 08:50

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 4 guests